<!ENTITY wdw_addressbooksEditTitle "Właściwości książki adresowej">

<!ENTITY colorLabel "Kolor:">
<!ENTITY nameLabel "Nazwa:">
<!ENTITY nameAccesskey "N">
<!ENTITY nodesLabel "??Nodes:??">
<!ENTITY categoriesNodeLabel "Kategorie">
<!ENTITY orgNodeLabel "Organizacja">
<!ENTITY typeLabel "Typ:">
<!ENTITY urlLabel "URL:">
<!ENTITY usernameLabel "Nazwa użytkownika:">
<!ENTITY vCardVersionLabel "vCard:">
<!ENTITY readonlyLabel "Tryb tylko do odczytu">
<!ENTITY readonlyAccesskey "T">
<!ENTITY urnuuidLabel "Używaj urn:uuid">
<!ENTITY DBCachedLabel "Pracuj w trybie offline">

<!ENTITY autoSyncGroupboxLabel "Synchronizacja okresowa">
<!ENTITY autoSyncLabel "Włącz synchronizację okresową">
<!ENTITY autoSyncAccesskey "s">
<!ENTITY autoSyncIntervalLabel "Interwał synchronizacji okresowej (w minutach):">
<!ENTITY autoSyncIntervalAccesskey "I">

<!ENTITY miscTabLabel "Różne">
<!ENTITY fnFormulaCaption "Wyświetlana nazwa">
<!ENTITY fnFormulaLabel "Stwórz Wyświetlaną nazwę:">
<!ENTITY fnFormulaAccesskey "S">
<!ENTITY resetFnFormulaLabel "Przywróć domyślne">
<!ENTITY resetFnFormulaAccesskey "P">
<!ENTITY applyToABButtonLabel "??Apply to…??">
<!ENTITY applyToABButtonAccesskey "A">
